<?xml version="1.0"?>
<presentations>
	<presentation src="C:\Users\HOANG HIEP\Desktop\New folder\Bài giảng Elearning. NH 2021-2022\BG E nộp\HH8 tiet 22 Hình Vuông.pptx">
		<resource src="audio2\051e43b7"/>
		<resource src="audio2\23aced74"/>
		<resource src="audio2\2640035a"/>
		<resource src="audio2\2939dc72"/>
		<resource src="audio2\3b1278f7"/>
		<resource src="audio2\3c663e83"/>
		<resource src="audio2\3e6cadd9"/>
		<resource src="audio2\4bdaaf68"/>
		<resource src="audio2\4e5318e8"/>
		<resource src="audio2\508ba986"/>
		<resource src="audio2\54dc05a2"/>
		<resource src="audio2\5a13c04a"/>
		<resource src="audio2\680c3edd"/>
		<resource src="audio2\845329b4"/>
		<resource src="audio2\8eaf78f4"/>
		<resource src="audio2\950c2c24"/>
		<resource src="audio2\9957e854"/>
		<resource src="audio2\9cda66c4"/>
		<resource src="audio2\c1c3af68"/>
		<resource src="audio2\c6f5499c"/>
		<resource src="audio2\c786f7f9"/>
		<resource src="audio2\d5edd600"/>
		<resource src="audio2\d6e39714"/>
		<resource src="audio2\db2b6115"/>
		<resource src="audio2\db72a68f"/>
		<resource src="audio2\e752fae0"/>
		<resource src="audio2\eb53de04"/>
		<resource src="audio2\ebd445e9"/>
		<resource src="audio2\f6ab7586"/>
		<resource src="audio2\f8b89bba"/>
		<resource src="audio2\feb89c71"/>
		<resource src="video2\7dc16200"/>
	</presentation>
</presentations>
